.miolo-2 li/*font*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);





/* GERAIS -------------------------------------------------------------*/



html{

	overflow-x:hidden;

	margin:0;

	padding:0;	

}



body {

    font-family: 'Open Sans', Arial, serif;

	background:#F7F7F7;

}



*{

	margin:0px auto;

	padding:0px 0px;	

}



ul{

    list-style: none;

}



a {

    text-decoration: none;

    border: none;

	-webkit-transition: 0.5s;

    -moz-transition: 0.5s;

    -o-transition: 0.5s;

    -ms-transition: 0.5s;

    transition: 0.5s;	

}

a:hover {

    text-decoration: none;

	-webkit-transition: 0.5s;

    -moz-transition: 0.5s;

    -o-transition: 0.5s;

    -ms-transition: 0.5s;

    transition: 0.5s;	

}



img {

    border: none;

}



.conteudo{

    max-width:1100px;

    height: 100%;

}



.no-margin-right {

  margin-right:0 !important;

}



.yes-margin-left {

  margin-left:5%; !important;

}



.no-margin-bottom {

  margin-bottom:0 !important;

}



.yes-margin-bottom {

  margin-bottom:6% !important;

}


.fixed{
    position: fixed;
    z-index: 999;
    top: 0;
    width: 100%;
}

section:after {
    content: "";
    display: block;
    clear: both;
}

.margin-top-fixed{
	margin-top:200px !important;
}
.margin-top-fixed-1{
	margin-top:250px !important;
}


		
		

h1{

	font-size:1.5em;

	font-weight:700;

	color:#1F1F1F;

	text-transform:uppercase;

}



h2{

	font-size:1.2em;

	font-weight:800;

	color:#1F1F1F;

	text-transform:uppercase;

}



h3{

	font-size:1.0em;

	font-weight:400;

	color:#1F1F1F;

	text-transform:uppercase;

}



.news{

	display:block;	

}



.imposto{

	display:block;	

}



.segmentos{

	display:block;	

}



/* HEADER -------------------------------------------------------------*/



.topo-preto{

	width:100%;

	float:left;

	position:relative;

	background:#0c1b58;

	padding:25px 0;

}



header{

    width:100%; 

    height: auto;

    background-color:#F7F7F7;

	position:relative;

	float:left;

	z-index:1;

}



.telefone-topo{

	float:left;

	position:relative;

	font-size:0.85em;

	color:#fff;

}



.email-topo{

	float:left;

	position:relative;

	margin-left:3%;

	font-size:0.85em;

	color:#fff;

}



.area-cliente{

	float:right;

	position:relative;

	color:#fff;

}



.label-area{float:left; position:relative;}



.field-area{

	width: 32%;

	margin-right:0.5%;

	padding: 0.5%; 

	border: 1px solid #c3c2c2;

	border-radius:4px;  

	height: 20px; 

	color: #666; 

	margin-bottom: 10px; 

	background:#e7e7e7;

	float:left;

	position:relative;

}



.button-area{

	cursor:pointer;

	float: left;

	font-weight:bold;

	color: #999;

	font-size:0.8em;

	text-align: center;

	background: #ced1de;

	border: 0.1px solid #051c44;

	padding: 5px 10px;

	border-radius:4px;

	-webkit-transition: 0.5s;

    -moz-transition: 0.5s;

    -o-transition: 0.5s;

    -ms-transition: 0.5s;

    transition: 0.5s;

}



.button-area:hover {

	background: #4acc8a;

	color:#fff;

	-webkit-transition: 0.5s;

    -moz-transition: 0.5s;

    -o-transition: 0.5s;

    -ms-transition: 0.5s;

    transition: 0.5s;

}



#logo{

	position:relative;

	float:left;

	margin-top:10px;

	margin-bottom:15px;

}



/* MENU -------------------------------------------------------------*/



nav {

	margin-top:4%;

	font-size:0.9em;

    position: relative;

    float: right;

}



nav li {

	list-style:none;

    float: left;

}



nav li a {

    padding: 10px 20px;

    display: block;

    color: #333;

	border-radius:6px;

}



nav li a:hover {

	background:#0c1b58;

    color: #fff;

	border-radius:6px;

}



.menu-mob{

	margin-top:60px;

	font-size:1.2em;

	display:none;

	float:right;

	position:relative;	

}



.menu-mob a{

	color:#1F1F1F;	

}



.menu-mob a:hover{

	color:#4acc8a;	

}



/* BANNER -------------------------------------------------------------*/



#banner{

	width: 100%;

    height:auto;

	position:relative;

	float:left;

}





/* MIOLO -------------------------------------------------------------*/



.destaques{

	width:100%;

	float:left;

	position:relative;

	padding-top:2%;

	padding-bottom:2%;	

}



.destaque-1{

	width:31%;

	float:left;

	position:relative;

	margin-right:2%;	

}



.destaque-1 p{font-size:0.9em; color:#333; text-align:justify}



.destaque-1 a{

	background:#0b1a57;

	color:#fff;

	padding:10px 20px;

	float:left;

	position:relative;

	font-size:0.8em;

	font-weight:bold;

}



.destaque-1 a:hover{

	background:#4acc8a;

}



.destaque-border{

	width:28% !important;

	padding:2% 1% 1% 1% !important;

	border:2px solid #CCC !important;

	height:230px !important;	

}



.figura-destaque{

	width:15%;

	float:left;

	position:relative;

	margin-right:5%;	

}



.figura-destaque img{width:100%;}



.article-destaque{

	width:80%;

	float:left;

	position:relative;	

}



.agende{

	width:100%;

	float:left;

	position:relative;

	padding:60px 0;	

	background:url(../images/fale-conosco.png);

	text-align:center;

}



.agende h1{

	font-family: 'Open Sans Condensed', sans-serif !important;

	font-size:2.4em !important;

	color:#fff;

}



.agende a{

	background:#0b1a57;

	color:#fff;

	padding:10px 20px;

	font-size:0.8em;

	font-weight:bold;

}



.agende a:hover{

	background:#4acc8a;

}



.miolo{

    width: 100%;

    height: auto;

	position:relative;

	float:left;

	padding-top: 35px; 

}



.miolo-sbg{

    width: 100%;

    height: auto;

	position:relative;

	float:left;

	padding-top: 35px; 

}



.miolo-servico{

    width: 100%;

    height: auto;

	position:relative;

	float:left;

	padding-top: 35px; 

}



.miolo-1{

	width:45%;

	min-height:280px;

	float:left;

	position:relative;

	margin-bottom:4%;

	font-size:0.9em;

}



.miolo-1 li{

	width:100%;

	float:left;

	color:#0b1a57;

	line-height:25px;

}



.txt-li{

	color:#1F1F1F;

}



.imagem-1{

	width:45%;

	float:left;

	position:relative;

}



.imagem-1 img{

	width:100%;	

}



.imagem-2{

	width:45%;

	float:left;

	position:relative;

}



.imagem-2 img{

	width:97%;	

}



.txt-1{

	width:50%;

	float:left;

	position:relative;

	margin-left:4%;

	text-align:justify;

	color:#1F1F1F;

}



.txt-2{

	width:50%;

	float:right;

	position:relative;

	text-align:justify;

	color:#1F1F1F;

}



.txt-3{

	width:50%;

	float:left;

	position:relative;

	margin-right:4%;

	text-align:justify;

	color:#1F1F1F;

}



.txt-serv-1{

	width:45%;

	float:left;

	position:relative;

	margin-left:4%;

	text-align:justify;

	color:#1F1F1F;

}



.txt-serv-3{

	width:47%;

	float:left;

	position:relative;

	margin-right:4%;
	
	margin-left:2%;

	text-align:justify;

	color:#1F1F1F;

}



.not-button{

	width:100%;

	float:left;

	position:relative;

	margin-top:6%;	

}



.not-button a{

	padding: 10px 20px;

	color:#fff;

	background:#0b1a57;

	font-weight:600;

}



.not-button a:hover{

	color:#fff;

	background:#4acc8a;

}



.faixa-conteudo{

	width:100%;

	height:auto;

	background:#0c1b58;

	float:left;

	position:relative;

}



.faixa-conteudo h1{

	color:#fff !important;

	padding-top:30px;

	padding-bottom:30px;	

}



.miolo-2{

	width:100%;

	min-height:280px;

	float:left;

	position:relative;

	margin-bottom:6%;

	font-size:0.9em;

	padding:20px;

}



.miolo-2 li{

	color:#4acc8a;
	line-height:25px;
	list-style: disc;
    padding-bottom: 2%;


}



.miolo-3{

	width:100%;

	min-height:380px;

	float:left;

	position:relative;

	margin-bottom:6%;

	font-size:0.9em;

}



.profissionais{

	width:27%;

	float:left;

	position:relative;

	margin-right:3%;

	margin-bottom:3.3%;

	background:#FFF;

	padding:2%;

	border: 1px #E5E5E5 solid;	

}



.profissionais p{

	font-size:0.9em;

	color:#1F1F1F;	

}



.links{

	width:31%;

	float:left;

	position:relative;

	margin-right:2.5%;

	font-size:0.9em;	

}



.links a{

	width:90%;

	float:left;

	position:relative;

	background:#FFF;

	text-align:center;

	color:#1F1F1F;

	margin-bottom:6%;

	padding:15px;

	border: 1px #E5E5E5 solid;

}



.links a:hover{

	background:#4acc8a;

	color:#fff;

	padding:15px;

	border: 1px #4acc8a solid;

}



.miolo-clientes{

    width: 100%;

    height: auto;

	position:relative;

	float:left;

	padding-top: 35px;

	-moz-column-count:4;

    -webkit-column-count:4;

    column-count:4;

	-moz-column-gap: 4px;

	-webkit-column-gap: 4px;

    column-gap: 4px; 

}





.clientes{

	float:left;

	position:relative;

	margin-bottom:3.3%;

	background:#FFF;

	padding:20px;

	border: 1px #E5E5E5 solid;	

}



.clientes img{

	width:90%;

}



.contato{

	width:100%;

	float:left;

	position:relative;

	margin-top:3%;

	margin-bottom:2%;

	margin-left:auto;

	margin-right:auto;	

}



.mapa{

	width:60%;

	float:left;

	position:relative;

	margin-top:3%;

	margin-bottom:2%;

}



.info{

	width:28%;

	float:left;

	position:relative;

	margin-top:3%;

	margin-bottom:2%;

	margin-left:auto;

	margin-right:auto;	

}



.info a{

	color:#1F1F1F;

}



.info a:hover{

	color:#4acc8a;

}



.info p{

	font-size:0.9em;	

}



.segmentos-2{

	width:45%;

	min-height:280px;

	float:left;

	position:relative;

	margin-bottom:4%;

	font-size:0.9em;
	text-align:justify;

}



.segmentos-2 li{

	width:50%;

	float:left;

	color:#4acc8a;

	line-height:25px;

}



.borders-servicos{

	width:92%;

	padding:3% 5% 5% 5%;

	border:2px solid #CCC;

	float:left;

	position:relative;	

}



.miolo-1 h1{font-weight:300;}



.clear{

	width:100%;

	height:20px;

	float:left;

	position:relative;

}



/*----------------------------------------ACCORDION--------------------------------------------------------*/





.accordion dl {

}

.accordion dl:after {

  content: "";

  display: block;

  height: 1em;

  width: 100%;

}

.accordion dt > a {

  text-align: center;

  font-weight: normal;

  text-transform:uppercase;

  padding: 2em;

  display: block;

  text-decoration: none;

  

  -webkit-transition: background-color 0.5s ease-in-out;

}

.accordion dd {

  background-color: #eee;

  font-size: 1em;

  line-height: 1.5em;

  text-align:center;

}

.accordion dd > p {

  padding: 0em 2em 1em 2em;

}



.accordion {

  position: relative;

  background-color: #eee;

}



.container {

  max-width: 960px;

  margin: 0 auto;

  padding: 2em 0 2em 0;

}



.accordionTitle {

  background-color: #fff;

  border-bottom: 1px #E5E5E5 solid;

  color:#1f1f1f;

}

.accordionTitle:before {

  content: "+";

  font-size: 1.5em;

  line-height: 0.5em;

  float: left;

  -moz-transition: -moz-transform 0.3s ease-in-out;

  -o-transition: -o-transform 0.3s ease-in-out;

  -webkit-transition: -webkit-transform 0.3s ease-in-out;

  transition: transform 0.3s ease-in-out;

}

.accordionTitle:hover {

  background-color: #252525;

  color:#fff;

}



.accordionTitleActive {

  background-color: #252525;

  color:#fff;

}

.accordionTitleActive:before {

  -webkit-transform: rotate(-225deg);

  -moz-transform: rotate(-225deg);

  transform: rotate(-225deg);

}



.accordionItem {

  height: auto;

  overflow: hidden;

}

@media all {

  .accordionItem {

    max-height: 60em;

    -moz-transition: max-height 1s;

    -o-transition: max-height 1s;

    -webkit-transition: max-height 1s;

    transition: max-height 1s;

  }

}

@media screen and (min-width: 48em) {

  .accordionItem {

    max-height: 40em;

    -moz-transition: max-height 0.5s;

    -o-transition: max-height 0.5s;

    -webkit-transition: max-height 0.5s;

    transition: max-height 0.5s;

  }

}



.accordionItemCollapsed {

  max-height: 0;

}



.animateIn {

  -webkit-animation-name: accordionIn;

  -webkit-animation-duration: 0.65s;

  -webkit-animation-iteration-count: 1;

  -webkit-animation-direction: normal;

  -webkit-animation-timing-function: ease-in-out;

  -webkit-animation-fill-mode: both;

  -webkit-animation-delay: 0s;

  -moz-animation-name: normal;

  -moz-animation-duration: 0.65s;

  -moz-animation-iteration-count: 1;

  -moz-animation-direction: alternate;

  -moz-animation-timing-function: ease-in-out;

  -moz-animation-fill-mode: both;

  -moz-animation-delay: 0s;

  animation-name: accordionIn;

  animation-duration: 0.65s;

  animation-iteration-count: 1;

  animation-direction: normal;

  animation-timing-function: ease-in-out;

  animation-fill-mode: both;

  animation-delay: 0s;

}



.animateOut {

  -webkit-animation-name: accordionOut;

  -webkit-animation-duration: 0.75s;

  -webkit-animation-iteration-count: 1;

  -webkit-animation-direction: alternate;

  -webkit-animation-timing-function: ease-in-out;

  -webkit-animation-fill-mode: both;

  -webkit-animation-delay: 0s;

  -moz-animation-name: accordionOut;

  -moz-animation-duration: 0.75s;

  -moz-animation-iteration-count: 1;

  -moz-animation-direction: alternate;

  -moz-animation-timing-function: ease-in-out;

  -moz-animation-fill-mode: both;

  -moz-animation-delay: 0s;

  animation-name: accordionOut;

  animation-duration: 0.75s;

  animation-iteration-count: 1;

  animation-direction: alternate;

  animation-timing-function: ease-in-out;

  animation-fill-mode: both;

  animation-delay: 0s;

}



@-webkit-keyframes accordionIn {

  0% {

    opacity: 0;

    -webkit-transform: scale(0.8);

  }

  100% {

    opacity: 1;

    -webkit-transform: scale(1);

  }

}

@-moz-keyframes accordionIn {

  0% {

    opacity: 0;

    -moz-transform: scale(0.8);

  }

  100% {

    opacity: 1;

    -moz-transform: scale(1);

  }

}

@keyframes accordionIn {

  0% {

    opacity: 0;

    transform: scale(0.8);

  }

  100% {

    opacity: 1;

    transform: scale(1);

  }

}

@-webkit-keyframes accordionOut {

  0% {

    opacity: 1;

    -webkit-transform: scale(1);

  }

  100% {

    opacity: 0;

    -webkit-transform: scale(0.8);

  }

}

@-moz-keyframes accordionOut {

  0% {

    opacity: 1;

    -moz-transform: scale(1);

  }

  100% {

    opacity: 0;

    -moz-transform: scale(0.8);

  }

}

@keyframes accordionOut {

  0% {

    opacity: 1;

    transform: scale(1);

  }

  100% {

    opacity: 0;

    transform: scale(0.8);

  }

}





/*-----------------------------------FIM ACCORDION-------------------------------------------------------*/

/*FORMULÁRIO ----------------------------------------------------------*/



.field{

	width: 47%;

	margin-right:0.5%;

	padding: 0.5%; 

	border: 1px solid #c3c2c2;  

	height: 30px; 

	color: #666; 

	margin-bottom: 10px; 

	background:#e7e7e7;

	float:left;

	position:relative;

}



.msg{

	font-family: 'Open Sans', Arial, serif; 

	font-size: 0.85em; 

	padding: 0.5%; 

	border: 1px solid #c3c2c2; 

	width: 95.6%; 

	color:#666; 

	margin-bottom: 10px; 

	background: #e7e7e7;

}



.button{

	cursor:pointer;

	float: left;

	color: #fff;

	text-align: center;

	background: #1F1F1F;

	border: 0.1px solid #051c44;

	margin-top: 10px;

	margin-bottom: 10px;

	padding-top: 10px;

	padding-right: 30px;

	padding-bottom: 10px;

	padding-left: 30px;

	-webkit-transition: 0.5s;

    -moz-transition: 0.5s;

    -o-transition: 0.5s;

    -ms-transition: 0.5s;

    transition: 0.5s;

}



.button:hover {

	background: #4acc8a;

	border: 0.1px solid #4acc8a;

	-webkit-transition: 0.5s;

    -moz-transition: 0.5s;

    -o-transition: 0.5s;

    -ms-transition: 0.5s;

    transition: 0.5s;

}



/* FOOTER -------------------------------------------------------------*/



footer{

    width: 100%;

    height: auto;

    padding-top: 30px;

	padding-bottom: 30px;

    background-color:#1F1F1F;

    color:#fff;

	position:relative;

	float:left;

}



footer a{

	color:#8e8e8d;

}



footer a:hover{

	color:#4acc8a;

}



footer p{

	font-size:0.8em;	

}



footer h3{

	color:#fff !important;

	font-weight:700;	

}



.footer1{

	width:40%;

	float:left;

	position:relative;

	margin-right:2%;	

}



.footer2{

	width:31%;

	float:right;

	position:relative;	

}







/* POP UP IE -------------------------------------------------------------*/





#mask {

  position:absolute;

  left:0;

  top:0;

  z-index:9000;

  background-color:#333;

  display:none;

}

  

#boxes .window {

  position:absolute;

  left:0;

  top:0;

  width:440px;

  height:200px;

  display:none;

  z-index:9999;

  padding:20px;

}

 

#boxes #dialog2 {

  background:transparent; 

  width:650px;

  margin:0 auto;

  margin-top:-160px;

}

 

.close{

    display:block; 

    float: left;

	margin-left: 0;

	font-weight: bold;

	line-height: 1;

	cursor: pointer;

	color: #fff;

	text-align: center;

	text-shadow: 0 -1px 1px #64799e;

	/* Background gradient */

	background: #191d2f;

	/* Border style */

	border: 0.1px solid #051c44;

	margin-top: 10px;

	margin-right: 30px;

	margin-bottom: 10px;

	padding-top: 6px;

	padding-right: 8px;

	padding-bottom: 6px;

	padding-left: 8px;

	background-color: #25a9e0;

	background-position: 0% 0%;

}





/*******************************************************************************************

BREAKPOINTS

*******************************************************************************************/





@media only screen and (max-width :1024px){

	nav{

		display: none;	

	}

	

	.menu-mob{

		display: block;	

	}

	

	.conteudo{

		padding-left:20px;

		padding-right:20px;	

	}

	

	h1{

	font-size:1.2em;

    }



    h2{

	font-size:0.95em;

    }



    h3{

	font-size:0.8em;

    }

	

	.imagem-1{

	display:none;

    }

	

	.txt-1{

	width:100%;

	margin-left:0%;

    }

	

	.news{

	display:none;	

    }



    .imposto{

	display:none;	

    }

	

	.segmentos{

	margin-left:7%;

	padding-bottom:5%;	

	}

	

	.segmentos-2{

	width:100%;

    }

	

	footer{

	padding-bottom: 0;

    }

	

	.footer1{

	width:100%;

	float:left;

	position:relative;

	margin-right:0%;

	margin-bottom:5%;	

    }

	

	.profissionais{

	width:95%;

	float:left;

	position:relative;

	margin-right:0%;

    }

	

}



@media only screen and (max-width :800px){

	

	.imagem-2{

		display:none;

    }

	

	.miolo-2{

	width:93%;

	height:auto;

	min-height:0;

	float:left;

	position:relative;

	margin-right:0%;

	margin-bottom:3.3%;

	background:#FFF;

	padding:4%;

	border: 1px #E5E5E5 solid;	

	}

	

	.txt-serv-1{

	width:100%;

	height:auto;

	margin-left:0%;

	text-align:left;

	color:#1F1F1F;

    }



    .txt-serv-3{

 	width:100%;

	height:auto;

	margin-right:0%;

	text-align:left;

	color:#1F1F1F;

    }

	

	.destaque-1{

	width:100%;

	float:left;

	position:relative;

	margin-right:0%;

	margin-top:4%;

	margin-bottom:4%;

	text-align:center;	

    }

	

	.destaque-border{

	width:100% !important;

	padding:0% !important;

	border:none !important;

	height:auto !important;	

    }

	

	.destaque-1 a{

	float:none;

	position:relative;

    }

	

	.miolo-1{

	width:100%;

	min-height:auto;

	float:left;

	position:relative;

	margin-bottom:4%;

	font-size:0.9em;

    }

	

	.figura-destaque img{display:none;}

	

	.article-destaque{

	width:100%;

	float:left;

	position:relative;	

	}

	

	.area-cliente{

	display:none;

	}

	

	.footer2{

	display:none;	

	}





}



@media only screen and (max-width :600px){

	.miolo-1{

	width:100%;

	height:auto;

	min-height:0;

	float:left;

	position:relative;

	margin-bottom:5%;

    }

	

	.segmentos{

	margin-left:0%;	

	}

	

	.profissionais{

	padding:3%;

    }

	

	.mapa{

	width:100%;

	float:left;

	position:relative;

	margin-top:3%;

	margin-bottom:2%;

	margin-right:0%;

	margin-left:auto;

	margin-right:auto;	

    }



    .info{

	width:100%;

	float:left;

	position:relative;

	margin-top:3%;

	margin-bottom:2%;

	margin-left:auto;

	margin-right:auto;	

    }

	

}



@media only screen and (max-width :450px){

.miolo-clientes{

	-moz-column-count: 1;

    -moz-column-gap: 8px;

    -webkit-column-count: 1;

    -webkit-column-gap: 8px;

    column-count: 1;

    column-gap: 8px; 

}



}





@media only screen and (max-width :400px){

	.destaque-1{

	width:100%;

	float:left;

	position:relative;

	margin-right:0%;

	margin-bottom:4%;

	text-align:center;	

    }

	

	.destaque-1 img{

	width:35%;	

    }
	
	.margin-top-fixed {
    margin-top: 400px !important;
}

	.margin-top-fixed-1 {
    margin-top: 300px !important;
}

}